body { background: #f1eee5 url(../images/bkgd.gif) repeat-x top; margin-top: 0; }

h1 { font-family: "Gill Sans Light", Geneva, "Trebuchet MS", "Times New Roman", Times, serif; font-size: 1.2em; margin-top: 0; }
h2 { font-family: "Gill Sans Light", Geneva, "Trebuchet MS", "Times New Roman", Times, serif; font-size: .9em; margin-top: 0; }

p, li, input, textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .8em; color: #333; line-height: 1.4em; }
li { margin-left: -20px; margin-top: 1em; }
input.big, textarea.big { font-size: 1.4em; }
input.med, textarea.med, select.med { font-size: 1em; }
li.login { margin-left: -20px; margin-bottom: -10px; font-size: .7em; }
a:link, a:visited { color: #851919; }
a:hover { text-decoration: none; }

hr { color: #c8bc99; background-color: #c8bc99; height: 1px; border: 0; margin: 2em 0; }

/* divs */
#header_internal { padding-left: 20px; padding-top: 20px; }
#nav_internal { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .8em; font-weight: bold; color: #333; margin: 0; }
#nav_internal a { color: #333; text-decoration: none; }
#nav_internal a:hover { color: #333; text-decoration: underline; }
#sidebar_l_internal { padding: 20px; }
#sidebar_r_internal { border-left: 1px dashed #ccc; }
#fm_clientlogin, #fm_loggedin { padding: 10px 20px; border: 1px solid #999; background-color: #fff; }

/* classes */
.footer { color: #999; font-size: .7em; }
.footerlink { color: #555; font-weight: normal; }
a:link.footerlink { text-decoration: none; }
a:visited.footerlink { text-decoration: none; }
.red { color: #c00; }
.white { color: #fff; }
.sidebar { width: 120px; color: #666; }
.orderTable { font-family: Arial, Helvetica, sans-serif; font-size: 1em; border-collapse: collapse; }
.orderTable tr:hover, .orderTable tr.hilite { background-color: #eee; }
.orderTable p, .orderTable td { margin: 0; padding: 2px; }
.orderTable input { font-size: 1em; }
.archives { background-color:#ffc; }
.small{ font-size:.9em; color: #777; }
.button { font-size: 1em; }
a.this { color: #fff !important; }
a.that { color: #000 !important; text-decoration: none; font-style: italic; }
.error { font-weight: bold; color: #c00; }
.notice { font-weight: bold; color: #060; }
.orange { font-weight:bold; color: #f60; }
.gray { color: #555; }
.imgR { float: right; margin-left: 15px; margin-bottom: 5px; margin-top: 5px; padding: 3px; border: 1px solid #ccc; }
.imgL { float: left; margin-right: 15px; margin-bottom: 5px; margin-top: 5px; padding: 3px; border: 1px solid #ccc; }

.tip { border:solid 1px #666666; width:270px; padding:10px; position:absolute; z-index:100; visibility:hidden; color:#333333; top:20px; left:90px; background-color:#ffffcc; layer-background-color:#ffffcc;}